.twoColumn_layout {
  display: flex;
  gap: 3%;
  margin: auto;
}
@media screen and (max-width:576px) {
  .twoColumn_layout {
    display: block;
  }
}
.arrowBtn_wrap {
  position: relative;
  overflow: hidden;
}
.arrowBtn_base {
  display: block;
  position: relative;
  z-index: 2;

/* overflow: hidden; */
  cursor: pointer;
}
.accordion-icon {
  position: absolute;
}
.accordion-icon_img {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.accordion-header .accordion-icon_close {
  display: block;
}
.accordion-header .accordion-icon_open {
  display: none;
}
.acco_header .accordion-icon_close {
  display: block;
}
.acco_header .accordion-icon_open {
  display: none;
}
.accordion-header.is-active .accordion-icon_close {
  display: none;
}
.accordion-header.is-active .accordion-icon_open {
  display: block;
}
.acco_header.open .accordion-icon_close {
  display: none;
}
.acco_header.open .accordion-icon_open {
  display: block;
}
.show_reverse {
  opacity: 0;
  translate: 0 -100px;
}
.accordion-content {
  display: none;
  position: relative;
  z-index: 1;
}
.accordion-content {
  position: relative;
  z-index: 1;
}
.accordion_item {
  list-style: none;
  margin: 0;
  padding: 0;
}
.prefecture {
  list-style: none;
  margin: 0 3%;
  padding: 0;
}
.arrowBtn_checkBox {
  position: relative;
}
.prefecture_list input {
  position: relative;
          appearance: none;
  width: 16px;
  height: 16px;
  margin: 0 6px 2px 0;
  padding: 0;
  /*border: 2px solid light-dark(#767676, #858585);*/
  border: 1.6px solid #767676;
  border-radius: 4px;

  -webkit-appearance: none;
     -moz-appearance: none;
}
div.checkbox label.ac_headerFour input {
  position: relative;
  margin: 0 6px 2px 0;
}
.checkbox_check::after {
  opacity: 0;
  position: absolute;
  top: 1px;
  left: 4px;
  rotate: 45deg;
  content: "";
}
.checkbox_check:checked::after {
  opacity: 1;
}
.arrowBtn_checkBox .arrowBtn_layout {
  padding: 0 0 0 25px;
}
.accordion-checkList {
  display: flex;
  flex-direction: column;
}
.accordion-checkItemBase {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  cursor: pointer;
}
.accordion-checkItemLayout .checkbox_check {
  position: absolute;
  top: 10px;
  left: 9px;
  z-index: 3;
}


.accBtn_layout {
  margin: 0;
  padding: 0;
  border: none;
  border-bottom: 1px solid #e3e3e3;
  background-color: inherit;
  text-align: left;
}
.accBtn_font {
  font-weight: 600;
  font-size: 16px;
  line-height: 0;
}
.accordion-contentColor {
  border-bottom: 1px solid #e3e3e3;
}
.accordion-content p {
  margin: 0;
  padding: 0;
  color: #535353;
  font-weight: bold;
  font-size: 15px;
}
input[type="checkbox"]:disabled {
  opacity: .4;
}



.accordion_container .accordion .ac_headerStyle {
  display: flex;
  align-items: center;
  width: 100%;
  height: 40px;
  margin: 0;
  padding: 4px 0 4px 8px;
  border: none;
  border-bottom: 1px solid rgb(191 191 191);
  background-color: inherit;
  color: rgba(100, 100, 100, 1);
  font-size: 16px;
}
.accordion_container .accordion .ac_headerStyle:hover {
  background-color: #fff;
  color: rgba(100, 100, 100, 1);;
}
.accordionCheckBoxColor {
  background-color: #e4e9f6 !important;
}
.accordion_container .accordion .ac_innerStyle {
  padding: 0;
  border: none;
}
.accordion_container .accordion .ac_headerStyle.ac_headerTwo {
  padding: 0 0 0 20px;
}
.accordion_container .accordion .ac_headerStyle.ac_headerThree {
  padding: 0 0 0 40px;
}
.accordion_container .accordion .ac_headerStyle.ac_headerFour{
	padding: 0 0 0 60px;
}
/*
div.checkbox label.ac_headerFour {
  display: flex;
  align-items: center;
  height: 40px;
  padding: 4px 0 4px 8px;
  border-bottom: 1px solid rgb(191 191 191);
  color: rgba(100, 100, 100, 1);
  font-weight: bold;
  font-size: 16px;
  cursor: pointer;
}
*/
.prefecture_list input.check_square {
  pointer-events: none;
  user-select: none;
}
.prefecture_list input.check_square::after {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  content: "";
}
label.notCheck {
  pointer-events: none;
}
label.isSquare {
/*  pointer-events: none; */
}

/* Firefox用 */
@-moz-document url-prefix() {
	.accordion-icon_img,
	.prefecture_list input.check_square::after {
		transform: translate(-50%, -50%);
		translate: unset !important;
	}
	.show_reverse {
		transform: translate(0, -100px);
		translate: unset !important;
	}
	.checkbox_check::after {
		transform: rotate(45deg);
		rotate: unset !important;
	}
}